Subject: Video on IP

From: Andrea <[email-masked]>
Date: Tue, 16 May 2000 15:39:47 +0200

Dear IETF People,
I am working into the video broadcast market (terrestrial and Satellite tv 
channels), and more and more people are demanding solution to deliver 
streaming video on IP. For some application I am working on, I would like 
to webcast video using or Windows Media MP4 format or RealVideo G2 
(tipically from a webcam), but i need to decode the compressed signal at 
the end point. I need to have again my analog video to be, maybe, recorded 
on a vtr. I perfectly know the quality problems I will have, but this is 
not an issue.
I am going to use Osprey boards to encode.

Has anyone of you any experience on this? An help would be very 
appreciated. I have spoken with both Microsoft and Real tech support, but 
none seemed to know something.

Best regards

Andrea Bovarini
Video System Engineering, Milan, Italy